You are here :   Home » Forum » General discussion » Source code
 
Forum - General discussion - Source code

Count of members 240 members
Connected : (nobody)
Snif !!!
 

Forum - Forum
General discussion - General discussion

closed by favdb   19/09/2015   09:56  Topic # 20

07/09/2015 10:12
by RoryOF

RoryOF



In the source code for 4.10.0 there are two versions of a librarycommons-lang-2,4.jar and commons-lang3-3.1.jar. From the first of these, there is only one import that I can find (in ChartUtil.java) and the module imported is also available in the second version. In the interest of simplification, ought ChartUtil.java be adjusted to use the later library and the earlier version of the library removed?Rory

--
Rory O'Farrell

topic closed Top  
Answer n° 1
--------
07/09/2015 11:03
by favdb

favdb



Thank you Rory, I remove the commons-lang-2.4.jar. I modify he ChartUtil.java.
closed by favdb   19/09/2015   09:56 Top  
active topic active   closed topic closed   Important! Important!   New New message
Correct Correct message   Close Close topic   Make sticky Make sticky  
Forum Topic  Forum 



You are here :   Home » Forum » General discussion » Source code
 
 
 
Webmaster - Infos
Preferences

Connect again :
Your user name :
Your password